<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/" xmlns:moz="http://www.mozilla.org/2006/browser/search/">
    <ShortName>AskLyphe</ShortName>
    <Description> the best search engine! </Description>
    <InputEncoding>UTF-8</InputEncoding>
    <Image height="16" width="16" type="image/x-icon">https://asklyphe.com/favicon.ico</Image>
    <Url rel="results" type="text/html" template="https://asklyphe.com/ask?js=1&amp;q={searchTerms}" />
    <moz:SearchForm>https://asklyphe.com/</moz:SearchForm>
</OpenSearchDescription>

